Subject: bug#18196: 24.4.50; crash when setting face background in terminal frame

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Aug 2014 18:36:53 +0300

> Date: Thu, 07 Aug 2014 17:08:11 +0200
> From: martin rudalics <[email-masked]>
> Cc: [email-masked]
> 
> In any case this raises a general question for TTYs: How to proceed when
> the terminal window is made so small that the Emacs windows won't fit
> any more in their frame?  This is an unlikely situation and we earlier
> handled it by deleting all windows but the frame's selected window.  I
> suppose I have to do that now again :-(

Yes.  But if that somehow doesn't play right, just exiting would be
OK, I think.